.TH "orte_gpr_replica_write_invalidate_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_gpr_replica_write_invalidate_t \- Write invalidate structure.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <gpr_replica.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "bool \fBinvalidate\fP"
.br
.ti -1c
.RI "time_t \fBlast_mod\fP"
.br
.ti -1c
.RI "orte_process_name_t * \fBvalid_replica\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Write invalidate structure. 

The structure used to indicate that an entry has been updated somewhere else in the GPR. The structure contains a flag indicating that the locally stored copy of the entry is no longer valid, a time tag indicating the time of the last known modification of the entry within the global registry, and the replica holding the last known up-to-date version of the entry.
.PP
THIS IS NOT IMPLEMENTED YET 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
